Subject: Ticket Assigned - Wrong Delivery Address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 14:57:22 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Delivery Address Good evening,

I had called today to change a wrong delivery address but the agent said
you cannot change it.

Then she told we can cancel it, so I placed a new order with
correct address but I cannot cancel the old one.

 Altogether horrible service!!

I am attaching the order details page. Kindly note these for reference if
your delivery agent ends up delivering to some random house!

Regards,
Shahana H

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5345267